uuid:
  -
    value: 86fc07b6-e52d-438b-a8b7-fade865b45c5
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T14:50:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: nightlife_hora_hioy.png
thumbnail:
  -
    alt: 'Cocktail in Chora Chios'
    title: null
    width: 1563
    height: 1079
    target_type: file
    target_uuid: 5c29d9f7-e1e8-4387-abf8-8fdcef0b7ae4
created:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:50:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e20ee561-e457-47f6-b08e-aabbf3b10f35
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Cocktail in Chora Chios'
    title: ''
    width: 1563
    height: 1079
    target_type: file
    target_uuid: 5c29d9f7-e1e8-4387-abf8-8fdcef0b7ae4
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5c29d9f7-e1e8-4387-abf8-8fdcef0b7ae4
      - file.file.5c29d9f7-e1e8-4387-abf8-8fdcef0b7ae4
    taxonomy_term:
      - taxonomy_term.regions_destinations.e20ee561-e457-47f6-b08e-aabbf3b10f35
